# literati 0.0.4

This is the API documentation for 'literati 0.0.4'.

## Classes/Modules

- Literati
- Literati::MarkdownRenderer
- Literati::MarkdownRenderer::GitHubWrapper
- Literati::Renderer

## Methods

- ::new — Literati::MarkdownRenderer
- ::new — Literati::MarkdownRenderer::GitHubWrapper
- ::new — Literati::Renderer
- ::render — Literati
- #determine_markdown_renderer — Literati::MarkdownRenderer
- #installed? — Literati::MarkdownRenderer
- #remove_bird_tracks — Literati::Renderer
- #slurp_remaining_bird_tracks — Literati::Renderer
- #to_html — Literati::Renderer
- #to_html — Literati::MarkdownRenderer::GitHubWrapper
- #to_html — Literati::MarkdownRenderer
- #to_markdown — Literati::Renderer

[Validate]

Generated with the Darkfish Rdoc Generator 2.